LinuxMCE Forums

General => Users => Topic started by: nite_man on March 07, 2008, 03:02:01 pm

Title: LinuxMCE VDR and UTF-8
Post by: nite_man on March 07, 2008, 03:02:01 pm
Hi,

LinuxMCE includes VDR 1.4.7/1.4.5. I'd like to now does it support UTF-8 or the special UTF-8 patch should still be applied? If so, could LinuxMCE developers do it because otherwise it's impossible to display non-English EPG on the VDR on-screen menu.
Title: Re: LinuxMCE VDR and UTF-8
Post by: kir on March 26, 2008, 12:19:19 pm
Please post a mantis.
Title: Re: LinuxMCE VDR and UTF-8
Post by: nite_man on March 26, 2008, 12:39:32 pm
No reason to do that. Because in the next LinuxMCE version (beta 5 I guess) VDR 1.6.0 will be used instead of 1.4.7. The 1.6.0 fully supports UTF-8 and includes a bunch of others improvements.
Title: Re: LinuxMCE VDR and UTF-8
Post by: kir on March 26, 2008, 12:42:52 pm
Ah, OK :)